body{font-family:"\5b8b\4f53"; font-size:12px; background:#1c0f0c}

a{color: #a4c5d2;}
a:hover{text-decoration:underline; _vertical-align:baseline}

.hd{overflow:hidden; *zoom:1; background:url(http://ue1.17173.itc.cn/images/xkws/index/2013/b1.png) no-repeat}
.hd .tit{float:left; font-size:14px; font-weight:bold}
.hd .link{float:left; margin-left:20px}
.hd .more{float:right}
.bd{*zoom:1; border: 1px solid #3a5059; border-top:0}

.gb-list1,.gb-list1-con,.gb-list1 .c2{overflow:hidden; *zoom:1}
.gb-list1-item{*float:left; *width:100%}
.gb-list1 .c1{float:right}
.gb-list1 .txt{overflow:hidden; width:100%; white-space:nowrap; text-overflow:ellipsis}
.gb-list1 .date{float:right}

.gb-list2{overflow:hidden; *zoom:1; font-size:0; text-align:center}
.gb-list2-item{display:inline-block; *display:inline; *zoom:1; vertical-align:top}
@media all and (-webkit-min-device-pixel-ratio:0){.gb-list2{letter-spacing:-4px; word-spacing:-4px}
.gb-list2-item{letter-spacing:normal; word-spacing:normal}}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{direction:ltr}
.gb-list2-c1{display:block}
.gb-list2 .avatar,.gb-list2-c2{font-size:12px}
.gb-list2 .txt{width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{z-index:2}
.gb-list2 .mask{z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{filter:none \0}
.gb-list2-con:hover{text-decoration:none}
.gb-list2-con:hover .txt{text-decoration:underline}

.comm-tlist1 .gb-list1-item{font-size:14px; line-height:26px; color: #a4c5d2; background:url(http://ue1.17173.itc.cn/images/xkws/index/2013/b1.png) -967px -46px no-repeat}
.comm-tlist1 .c1{margin-left:10px}
.comm-tlist1 .gb-list1-con{padding:0 10px}
.comm-tlist1 a{ color: #a4c5d2;}

.comm-tlist2 .gb-list1-item{line-height:22px; color:#464646; background:url(http://ue1.17173.itc.cn/images/xkws/index/2013/b1.png) -967px -82px no-repeat}
.comm-tlist2 .gb-list1-con{padding-left:6px}

.comm-plist1 .gb-list2-con{position:relative; color:#fff}
.comm-plist1 .gb-list2-con:hover{color:#fff}
.comm-plist1 .gb-list2-c2{position:absolute; left:0; bottom:0; z-index:3; width:100%; white-space:no}
.comm-plist1 .mask{display:block}

.comm-plist2 .gb-list2-con{color: #608594;}
.comm-plist2 .gb-list2-c1{border:1px solid #ab9d82}
.comm-plist2 .gb-list2-c2 .txt{white-space:no}

#wrap-in{background: url(http://i2.17173.itc.cn/2013/xiakeol/2013/11/15/8952.jpg) center top repeat-x}

.header{position:relative; z-index:500; width:970px; height:265px; margin:0 auto}
.header .logo{display:block; overflow:hidden; position:absolute; width:330px; height:160px; top: 50px; left: 76px;}

.nav{position:absolute; bottom:0; _bottom:-1px; left:0; width:970px; height:45px; background:url(http://ue1.17173.itc.cn/images/xkws/index/2013/b1.png) no-repeat}
.nav-in{padding:5px 10px 0; height:40px}
.nav-item{float:left; position:relative; font-size:14px}
.nav-con{display:inline-block; position:relative; padding:0 18px; line-height:40px; color:#fff; font-weight:bold}
.current .nav-con{ color:#fff; text-decoration:none; background-color:#18191a}
.nav-item-has-menu .nav-con{padding-right:19px}
.nav-con .arrow{display:inline-block; overflow:hidden; position:absolute; top:18px; width:0; height:0; margin-left:2px; font-size:0; border-top-width:4px; border-top-style:solid; border-bottom:4px dashed transparent; border-left:4px dashed transparent; border-right:4px dashed transparent}

.nav-menu{overflow:hidden; position:absolute; margin-top:-1px; padding:1px 2px; border:1px solid #3a5059; visibility:hidden; background-color:#18191a; filter:none!important}
.nav-menu-list{overflow:hidden; *zoom:1}
.nav-menu .item{*zoom:1; margin-top:-1px; border-top:1px dotted #424d52}
.nav-menu .con{*zoom:1; padding:0 12px; color:#a4c5d2; line-height:24px; white-space:no}
.nav-menu .con:hover{color:#fbb045; text-decoration:none}
.nav-menu-init{display:none; visibility:visible}
.nav-menu-init .con{display:block}
.nav-menu-bg{position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#fff; filter:alpha(opacity:80); opacity:.8}

